﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28010.2026
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleApp", "ConsoleApp\ConsoleApp.csproj", "{8CA56A62-17A1-49C6-8743-EFCF2D61A91C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8CA56A62-17A1-49C6-8743-EFCF2D61A91C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8CA56A62-17A1-49C6-8743-EFCF2D61A91C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8CA56A62-17A1-49C6-8743-EFCF2D61A91C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8CA56A62-17A1-49C6-8743-EFCF2D61A91C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {555E835C-2594-442B-98F8-F73142CD7920}
	EndGlobalSection
EndGlobal
